0
votes
2answers
817 views

Error Installing ruby-rvm

When I try to install ruby-rvm, I get this... $ sudo apt-get install ruby-rvm Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not ...
7
votes
2answers
9k views

rails & libpq-dev nasty dependencies

I don't know if this question belongs here, but I'll take a shot. Hi. I'm running ubuntu 11.10 dual-boot with windows vista on my machine. On Ubuntu, I've installed RVM, rails gem, & PostgreSQL ...